Toybrick

关于fedora升级1.3.0的问题

whu_tzw

新手上路

积分
24
发表于 2020-5-25 00:38:31    查看: 144|回复: 4 | [复制链接]    打印 | 显示全部楼层
系统:fedorarknn-toolkit-0.9.9
在升级1.3.0过程中,按照wiki的方法安装,会发现scipy、h5py、pillow的版本都无法与rk-toolkit1.3.0相匹配,会下载网络版最新的,但这些在build whl的时候都会发生失败,请问我升级的步骤有什么没有注意到的么,导致了1.3.0的安装失败
回复

使用道具 举报

jefferyzhang

超级版主

积分
5121
发表于 2020-5-25 08:39:48 | 显示全部楼层
请升级debian10
回复

使用道具 举报

chenxiao1116

新手上路

积分
30
发表于 2020-6-3 22:30:07 | 显示全部楼层
本帖最后由 chenxiao1116 于 2020-6-3 22:53 编辑

因为当前已经是Fedroa;升级切换1.3版本RKNN工作量太大?请问版主,是否有变通方式?比如本地更新RKNN1.3之类?
另外,RKNN只是库,有办法直接在Fedroa升级更新1.3吗?
回复

使用道具 举报

孙泽巍

新手上路

积分
32
发表于 7 天前 | 显示全部楼层

fedora不能更新到1.3吗 更新后是0.9.9
回复

使用道具 举报

jefferyzhang

超级版主

积分
5121
发表于 7 天前 | 显示全部楼层
孙泽巍 发表于 2020-7-1 10:23
fedora不能更新到1.3吗 更新后是0.9.9

fedora最新是1.2,不可能是0.9.9
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

产品中心 购买渠道 开源社区 Wiki教程 资料下载 关于Toybrick


快速回复 返回顶部 返回列表